<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.6850</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1740</MDI>
      <MDI key="STATISTICS_MEAN">12.5243</MDI>
      <MDI key="STATISTICS_STDDEV">7.0333</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11496673</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52706508</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
